# Swift-AntiPatterns
Collection of bad programming patterns. "Dont try this at Job"

### Add new pattern
1. Creat a new document with md extension
2. [Read the mark down syntax for document formatting tips](https://github.com/adam-p/markdown-here/wiki/Markdown-Cheatsheet)
3. Explain the purpose of pattern, describe the bad pattern first and then suggest alternate pattern.